<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/wmd00320" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">使用仓储区</Title>
		<Keyword ContextSensitive="No"><Level1>仓储区</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>仓库</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>库位</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">可以将与其它<Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">库位</Link>共同作用的库位或用途相同的库位划分为<Link href="/baanerp/wh/glossary/glossary#000389" role="glossary">仓储区</Link>。</Paragraph>
		<Paragraph class="Default">仓储区是仓库中的一个区域，该区域包含几个可能具有某些共同特征的库位。可以将某个仓储区分配给某个员工以便于领料。</Paragraph>
		<Paragraph class="Default">您可以在<GUIRef href="/baanerp/wh/wmd/whwmd3510m000" role="session">仓库仓储区 (whwmd3510m000)</GUIRef> 进程中创建仓储区。</Paragraph>
		<Paragraph class="Default">在<GUIRef href="/baanerp/wh/wmd/whwmd3500m000" role="session">仓库库位 (whwmd3500m000)</GUIRef> 进程中可以将各个库位分配给某个仓储区。</Paragraph>
		<Note><SectionTitle>注意</SectionTitle>
			<Paragraph class="Default">可以选择定义仓库的仓储区。</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">使用仓库</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">使用库位</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
